Versions Packages Information History CVEs Related Badges Report

Packages for connman

138 package(s) known

connman

1.35 Potentially vulnerable (1.35-r0)

connman-dev

1.35 Potentially vulnerable (1.35-r0)

connman-doc

1.35 Potentially vulnerable (1.35-r0)

connman

1.36 Potentially vulnerable (1.36-r0)

connman-dev

1.36 Potentially vulnerable (1.36-r0)

connman-doc

1.36 Potentially vulnerable (1.36-r0)

connman

1.37 Potentially vulnerable (1.37-r0)

connman-dev

1.37 Potentially vulnerable (1.37-r0)

connman-doc

1.37 Potentially vulnerable (1.37-r0)

connman-openrc

1.37 Potentially vulnerable (1.37-r0)

connman

1.37 Potentially vulnerable (1.37-r1)

connman-dev

1.37 Potentially vulnerable (1.37-r1)

connman-doc

1.37 Potentially vulnerable (1.37-r1)

connman-openrc

1.37 Potentially vulnerable (1.37-r1)

connman

1.38 Potentially vulnerable (1.38-r2)

connman-dev

1.38 Potentially vulnerable (1.38-r2)

connman-doc

1.38 Potentially vulnerable (1.38-r2)

connman-openrc

1.38 Potentially vulnerable (1.38-r2)

connman

1.38 Potentially vulnerable (1.38-r4)

connman-dev

1.38 Potentially vulnerable (1.38-r4)

connman-doc

1.38 Potentially vulnerable (1.38-r4)

connman-openrc

1.38 Potentially vulnerable (1.38-r4)

connman

1.39 (1.39-r0)

connman-dev

1.39 (1.39-r0)

connman-doc

1.39 (1.39-r0)

connman-openrc

1.39 (1.39-r0)

connman

1.37 Potentially vulnerable (1.37-alt1)

connman

1.39 (1.39-alt1)

connman

1.36 Potentially vulnerable (1.36-2.0antix2)

connman

1.38 Potentially vulnerable (1.38-1)
Apertis v2020
v2020/target

connman

1.36 Potentially vulnerable (1.36-2co3)
Apertis v2020
v2020-updates/target

connman

1.36 Potentially vulnerable (1.36-2co6)
Apertis v2021 Development
v2021dev3/target

connman

1.36 Potentially vulnerable (1.36-2co6)
Arch
community

connman

1.39 (1.39-1)

connman-git

1.38.r1.gfb1b6fdd (1.38.r1.gfb1b6fdd-1)
Artix
galaxy

connman

1.39 (1.39-1)
  • Summary:
    Intel's modular network connection manager
  • License:
    • GPL2
  • Links(s):

connman

1.33 Potentially vulnerable (1.33-3+deb9u1)

connman

1.33 Potentially vulnerable (1.33-3+deb9u1)
Deepin
main

connman

1.36 Potentially vulnerable (1.36-2)

connman

1.21 Potentially vulnerable (1.21-1.2+deb8u1)

connman

1.33 Potentially vulnerable (1.33-3+deb9u1)

connman

1.36 Potentially vulnerable (1.36-2.1~deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

connman

1.36 Potentially vulnerable (1.36-2.1)
Devuan Unstable
unstable/main

connman

1.36 Potentially vulnerable (1.36-2.1)

connman

1.22 Potentially vulnerable (1.22-1.el7)

net-misc/connman

scm

net-misc/connman

1.38 Potentially vulnerable
Fedora 26
release

connman

1.34 Potentially vulnerable (1.34-1.fc26)
Fedora 27
release

connman

1.34 Potentially vulnerable (1.34-3.fc27)
Fedora 28
release

connman

1.34 Potentially vulnerable (1.34-3.fc27)
Fedora 29
release

connman

1.34 Potentially vulnerable (1.34-6.fc29)
Fedora 30
release

connman

1.34 Potentially vulnerable (1.34-8.fc30)
Fedora 31
release

connman

1.34 Potentially vulnerable (1.34-10.fc31)
Fedora 32
release

connman

1.34 Potentially vulnerable (1.34-11.fc32)
Fedora 33
release

connman

1.34 Potentially vulnerable (1.34-12.fc33)

connman

1.34 Potentially vulnerable (1.34-14.fc35)
Funtoo 1.4
net-kit

net-misc/connman

1.37 Potentially vulnerable
Funtoo 1.4
net-kit

net-misc/connman

1.35 Potentially vulnerable (1.35-r1)

net-misc/connman

9999

net-misc/connman

1.39 (1.39-r1)

ConnMan

1.29 Potentially vulnerable
Hyperbola
community

connman

1.35 Potentially vulnerable (1.35-1.hyperbola2)

connman

1.36 Potentially vulnerable (1.36-2.1)

net-misc/connman

9999

net-misc/connman

1.39

net-misc/connman

1.39 (1.39-r1)

net-misc/connman

9999

net-misc/connman

1.39 (1.39-r1)
Mageia 6
core/release

connman

1.33 Potentially vulnerable (1.33-6.mga6)
Mageia 6
core/updates

connman

1.33 Potentially vulnerable (1.33-6.1.mga6)
Mageia 7
core/release

connman

1.37 Potentially vulnerable (1.37-1.mga7)
Mageia 8
core/release

connman

1.38 Potentially vulnerable (1.38-2.mga8)
  • Summary:
    Connection Manager
  • Category:
    • Networking/Other
  • License:
    • GPLv2
  • Links(s):
Mageia Cauldron
core/release

connman

1.39 (1.39-1.mga9)
Manjaro Stable
community

connman

1.39 (1.39-1)
  • Summary:
    Intel's modular network connection manager
  • License:
    • GPL2
  • Links(s):
Manjaro Testing
community

connman

1.39 (1.39-1)
  • Summary:
    Intel's modular network connection manager
  • License:
    • GPL2
  • Links(s):

connman

1.39 (1.39-1)
  • Summary:
    Intel's modular network connection manager
  • License:
    • GPL2
  • Links(s):

connman

1.39

connman

1.39

connman

1.39

connman

1.39

connman

1.39

connman

1.39
OpenMandriva 4.0
unsupported/release

connman

1.34 Potentially vulnerable (1.34-1)
OpenMandriva Cooker
unsupported/release

connman

1.39 (1.39-1)

connman

1.35 Potentially vulnerable (1.35-lp151.1.29)
openSUSE Leap 15.2
updates/oss

connman

1.39 (1.39-lp152.3.3.1)

connman

1.35 Potentially vulnerable (1.35-lp152.2.65)

connman

1.39 (1.39-bp153.1.1)

connman

1.39 (1.39-1.3)
Parabola
community

connman

1.39 (1.39-1)

connman

1.33 Potentially vulnerable (1.33-3+deb9u1)
Pardus 17
updates/main

connman

1.33 Potentially vulnerable (1.33-3+deb9u1)

connman

1.36 Potentially vulnerable (1.36-2.1~deb10u1)

connman

1.36 Potentially vulnerable (1.36-2)
Pardus 19
updates/main

connman

1.36 Potentially vulnerable (1.36-2.1~deb10u1)
Parrot
main

connman

1.36 Potentially vulnerable (1.36-2.1)

connman

1.39

connman

1.36 Potentially vulnerable (1.36-2)

connman

1.36 Potentially vulnerable (1.36-2.1)

connman

1.33 Potentially vulnerable (1.33-3+deb9u2)

connman

1.36 Potentially vulnerable (1.36-2.1~deb10u1)

connman

1.36 Potentially vulnerable (1.36-2.1)
Rosa 2014.1
contrib/updates

connman

1.35 Potentially vulnerable (1.35-1)
Rosa 2014.1
contrib/release

connman

1.25 Potentially vulnerable (1.25-1)
Rosa 2016.1
contrib/updates

connman

1.35 Potentially vulnerable (1.35-1)
Rosa 2016.1
contrib/release

connman

1.33 Potentially vulnerable (1.33-4)
Rosa 2019.1
contrib/release

connman

1.35 Potentially vulnerable (1.35-3)
Siduction
extra main

connman

1.38 Potentially vulnerable (1.38~131-g2347aded-1)
Siduction
fixes main

connman

1.38 Potentially vulnerable (1.38~131-g2347aded-1)

network/connman

1.32 Potentially vulnerable

connman

1.37 Potentially vulnerable

connman-dev

1.37 Potentially vulnerable

connman-tools

1.37 Potentially vulnerable

connman

1.21 Potentially vulnerable

connman-dev

1.21 Potentially vulnerable

connman-tools

1.21 Potentially vulnerable
Trisquel 6.0
toutatis-updates/main

connman

0.78 Potentially vulnerable (0.78-0ubuntu1+6.0.1trisquel1)
Trisquel 7.0
belenos-updates/main

connman

1.15 Potentially vulnerable (1.15-0ubuntu3+7.0trisquel1)
Trisquel 9.0
etiona/main

connman

1.35 Potentially vulnerable (1.35-6+9.0trisquel1)
Trisquel 9.0
etiona-updates/main

connman

1.35 Potentially vulnerable (1.35-6+9.0trisquel1)
Ubuntu 16.04
xenial-updates/universe

connman

1.21 Potentially vulnerable (1.21-1.2+deb8u1build0.16.04.1)
Ubuntu 20.04
focal/universe

connman

1.36 Potentially vulnerable (1.36-2build1)
Ubuntu 20.10
groovy/universe

connman

1.36 Potentially vulnerable (1.36-2build1)

connman

1.39 (1.39_1)

connman-devel

1.39 (1.39_1)

ConnMan

1.37 Potentially vulnerable